    <link rel="stylesheet" href="../../assets/css/about.css">
    
    <!-- about section -->
    <div class="container">
        <div class="row mt-5">
            <div class="col-md-6">
                <h1 class="about-heading">Crafting Bhutan's Beauty</h1>
                <p class="about-subtext pt-3">Threads of Bhutan: Weaving Traditions, Crafting Dreams</p>
            </div>
            <div class="col-md-6">
                <p class="about-subtext mt-2">
                    Discover Bhutanese Fashion, where Bhutanese textile traditions thrive. Inspired by
                    Bhutan's natural beauty and culture, we preserve and celebrate its heritage through
                    our exquisite textiles, weaving tradition into every thread.
                </p>
            </div>
        </div>

        <div class="row mb-5">
            <div class="col-md-6 mt-2">
                <img style="width: 500px;" src="../../assets/images/about1.png" alt="" class="img-fluid">
            </div>
            <div class="col-md-6 mt-2">
                <div class="row">
                    <div class="col-6">
                        <img style="width: 250px;" src="../../assets/images/about2.png" alt="" class="img-fluid">
                    </div>
                    <div class="col-6">
                        <img  style="width: 250px;" src="../../assets/images/about3.png" alt="" class="img-fluid">
                    </div>
                </div>
                <div class="d-flex align-items-center align-self-end mt-4">
                    <h6 class="me-3 explore-shop">Explore shop</h6>
                    <svg xmlns="http://www.w3.org/2000/svg" width="91" height="8" viewBox="0 0 91 8" fill="none">
                        <path d="M90.3643 4.35355C90.5596 4.15829 90.5596 3.84171 90.3643 3.64645L87.1823 0.464466C86.9871 0.269204 86.6705 0.269204 86.4752 0.464466C86.28 0.659728 86.28 0.976311 86.4752 1.17157L89.3036 4L86.4752 6.82843C86.28 7.02369 86.28 7.34027 86.4752 7.53553C86.6705 7.7308 86.9871 7.7308 87.1823 7.53553L90.3643 4.35355ZM0.988281 4.5H90.0107V3.5L0.988281 3.5V4.5Z" fill="black"/>
                    </svg>
                </div>
            </div>
        </div>

        <div class="row mb-5">
            <div class="col-md-6">
                <h2 class="about-heading">Our Mission and Values</h2>
                <p class="sub-text mt-4" style="width: 95%;">
                    At MADE-IN-BHUTAN, our mission is to honor Bhutanese traditions by producing
                    high-quality clothing and accessories while supporting local communities. 
                    We are committed to sustainability, ethical sourcing, and fair wages for our
                    artisans. Our values are deeply rooted in Bhutan's principles of Gross National
                    Happiness (GNH), emphasizing the well-being of both people and the
                    environment
                </p>
                <p class="sub-text mt-2" style="width: 95%;">
                    Feel free to reach out to us with any questions or inquiries. You can contact us
                    at [madeinbhutan@gmail.com] or use the contact form on our website. If you're
                    at Thimphu, visit our store at Thimphu,Babesa.
                </p>
            </div>
            <div class="col-md-6 mt-2">
                <img style="width: 100%;" src="../../assets/images/about4.png" alt="" class="img-fluid">
            </div>
        </div>
    </div>